{% extends '::base.html.twig' %}

{% block body -%}
    <h1>Prefix</h1>

    <table class="record_properties">
        <tbody>
            <tr>
                <th>Name</th>
                <td>{{ entity.name }}</td>
            </tr>
            <tr>
                <th>Userid</th>
                <td>{{ entity.userid }}</td>
            </tr>
            <tr>
                <th>Description</th>
                <td>{{ entity.description }}</td>
            </tr>
        </tbody>
    </table>

        <ul class="record_actions">
    <li>
        <a href="{{ path('prefix') }}">
            Back to the list
        </a>
    </li>
    <li>
        <a href="{{ path('prefix_edit', { 'id': entity.name }) }}">
            Edit
        </a>
    </li>
    <li>{{ form(delete_form) }}</li>
</ul>
{% endblock %}
